.journal-logo-wrapper img.journal-logo {
	max-height: 145px;
}

.journal-header-image {
	max-height: 350px;
}

p {
	text-align: justify;
}

.label, .value {
	display: none;
}


/* customize theme */
a, a:hover, a:focus, .cmp_article_list a, .cmp_article_list a:hover, .pkp_block.block_custom .content p a:hover {
  color: #13163d;
}

.obj_galley_link.restricted::before {
color: #13163d;
}

.obj_galley_link.restricted, .obj_galley_link {
  border-color: #13163d;
  color: #13163d;
}

.issn-bar, .obj_galley_link.restricted:hover, .obj_galley_link.restricted:focus {
background: #13163d;
}

.pkp_site_name > a {
	color: #13163D !important;
}

.pkp_navigation_user_wrapper li.profile a, .pkp_navigation_primary_wrapper .journal_inner a, .obj_issue_summary h2 a.title, .obj_article_details .authors .name {
    color: #13163D;
}

.ci_button, .ci_button_submit, .pkp_structure_footer_wrapper, .custom-footer, .pkp_block.block_custom .title, .pkp_block.block_developed_by .title {
background: #13163D;
}

.pkp_navigation_user_wrapper li.profile a:hover, .pkp_navigation_primary > li > a:hover, .pkp_navigation_primary > li > a:focus {
	background: #13163D;
}

.pkp_navigation_primary .dropdown-menu a:hover {
	border-color: #13163D;
}

ul#navigationUser li.profile ul.dropdown-menu li.profile a, .pkp_navigation_primary .dropdown-menu li a {
	color: #13163D !important;
}

.arc-year {
border-left: 15px solid #13163d;
color: rgba(19,22,61,0.45);
}

.footer-bottom {
color: #13163D !important;
border-top: 10px solid #343864 !important;
}

.collapsible-header::before {
	background: #13163DB2;
}

.pkp_navigation_primary_wrapper .journal_inner a {
	font-weight: 700;
}

/* for mobile view */
@media (max-width: 992px) 
{
 ul#navigationUser li.profile {
background: #fff;
}

.pkp_navigation_user_wrapper li.profile a:hover {
background: #F0EEEE;
}

.pkp_navigation_primary > li > a:hover, .pkp_navigation_primary > li > a:focus {
	background: #13163D33;
}
}